Project

General

Profile

Bug #2499

VDR 2.3.1 compatibility

Added by glenvt.18 about 4 years ago. Updated over 3 years ago.

Status:
Closed
Priority:
High
Assignee:
Start date:
05/19/2017
Due date:
% Done:

0%


Description

Adapt to the changes introduced by VDR 2.3.4.

0001-Make-compatible-with-VDR-2.3.4.patch Magnifier (751 Bytes) glenvt.18, 05/19/2017 04:52 PM

History

#1 Updated by glenvt.18 about 4 years ago

A typo in the title. I meant "VDR 2.3.4 compatibility".

#2 Updated by mal over 3 years ago

  • Status changed from New to Resolved

Fixed in git using the patch attached. Sorry for the long delay.

#3 Updated by mal over 3 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF